/* 
// ******************************
// 北エネ：共通処理
// 20251216 ディレクトリ移動
// ******************************
*/

@charset "UTF-8";
:root {
  --fontC1: #35a800;
  --fontC2: #006837;
  --bgC1: #ffffff;
  --bgC2: #004422;
  --accentC: #ffff00;
  --subC1: rgba(53, 168, 0, 0.2);
  --subC2: rgba(53, 168, 0, 0.5);
  --hdr: 144px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-padding-top: var(--hdr);
  scroll-behavior: smooth;
}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  color: var(--fontC1);
  line-height: 1.8;
}
h1 {
  font-size: 1.6em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.2em;
}
p {
  font-size: 1em;
}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  padding: 0.5em;
  width: 100%;
  max-width: 100%;
  font-size: 1em;
  border: none;
  background-color: #eeeeee;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 2px 4px 2px 0;
  width: 20px;
  height: 20px;
  accent-color: var(--fontC2);
}
input[type="file"] {
  width: 100%;
  font-size: 0.8em;
}
textarea {
  resize: none;
  line-height: 1.4;
}
button {
  border: none;
  color: var(--fontC1);
  font-size: 1em;
  cursor: pointer;
}
a {
  color: var(--fontC1);
}
a:hover,
button:hover {
  transition: 0.2s ease-in-out all;
  opacity: 0.7;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
@media screen and (max-width: 1300px) {
  :root {
    --hdr: 114px;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: 20px;
  }
  h1 {
    font-size: 1.4em;
  }
  h2 {
    font-size: 1.3em;
  }
  h3 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 450px) {
  :root {
    --hdr: calc(50px + 2em);
  }
}
/* ////////////////////////////// */
/* index.html
////////////////////////////// */
/* ------------------------------ */
/* 共通
------------------------------ */
.btn_1 {
  padding: 0.5em 1em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--accentC);
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.btn_2 {
  padding: 0.5em 2em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--fontC1);
  color: var(--bgC1);
  box-shadow: 0px 4px 12px -8px var(--fontC2);
}
.btn_3 {
  padding: 0.5em 1em;
  display: inline-block;
  font-weight: bold;
  border-radius: 0.5em;
  background-color: var(--bgC1);
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.btn_1,
.btn_2,
.btn_3 {
  text-decoration: none;
}
.com_title {
  display: grid;
  grid-template-columns: 1.5em auto 1.5em;
  justify-content: center;
  align-items: center;
  column-gap: 1em;
  color: var(--fontC2);
  font-size: 1.6em;
  line-height: 1.2;
  text-align: center;
}
.title_icon_l,
.title_icon_r {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
}
.title_icon_l {
  background: url(./img/title_icon_l.png) center center no-repeat;
  background-size: contain;
}
.title_icon_r {
  background: url(./img/title_icon_r.png) center center no-repeat;
  background-size: contain;
}
.marker {
  background: linear-gradient(transparent 50%, var(--accentC) 50%);
}
.com_inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1300px;
}
.bold {
  font-weight: bold;
}
.sp_add {
  display: none;
}
.sp_br {
  display: inline-block;
}
.title {
  padding: 0.1em 0.2em;
  display: inline-block;
  background-color: var(--accentC);
  color: var(--fontC1);
  line-height: 1;
}
.img_sp {
  display: none;
}
.fontS_df {
  font-size: 24px;
}
.fontW-df {
  font-weight: 400;
}
@media screen and (max-width: 1300px) {
  .com_inner {
    width: calc(100% - 128px);
  }
}
@media screen and (max-width: 768px) {
  .com_inner {
    width: calc(100% - 64px);
  }
  .com_title {
    grid-template-columns: 1em auto 1em;
    column-gap: 0.5em;
  }
  .title_icon_l,
  .title_icon_r {
    width: 1em;
    height: 1em;
  }
  .fontS_df {
    font-size: 20px;
  }
}
@media screen and (max-width: 450px) {
  .com_inner {
    width: calc(100% - 2em);
  }
  .com_title {
    font-size: 1.2em;
  }
  .pc_br {
    display: none;
  }
  .sp_add {
    display: inline-block;
  }
  .img_pc {
    display: none;
  }
  .img_sp {
    display: inline-block;
  }
  .sp_hidden {
    display: none;
  }
}
/* ------------------------------ */
/* #hdr
------------------------------ */
.hdr_logo_container {
  position: fixed;
  top: 32px;
  left: 32px;
  z-index: 999;
}
.hdr_logo {
  width: 80px;
  height: 80px;
  object-fit: contain;
}
.hdr_nav_container {
  position: fixed;
  top: 32px;
  left: 0;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
}
.hdr_nav {
  display: flex;
  align-items: center;
  column-gap: 1.5em;
  list-style: none;
}
.hdr_nav ul {
  padding: 0.5em 2em;
  border-radius: 2em;
  background-color: var(--bgC1);
  display: flex;
  align-items: center;
  column-gap: 1em;
  list-style: none;
  box-shadow: 0px 4px 12px -8px var(--fontC1);
}
.hdr_nav ul li::after {
  padding-left: 1em;
  content: "|";
  color: var(--subC2);
}
.hdr_nav ul li:nth-last-child(1)::after {
  display: none;
}
.hdr_nav a {
  text-decoration: none;
  font-weight: 500;
}
.hdr_nav a.btn_1 {
  font-weight: bold;
}
#sp_nav_btn {
  display: none;
}
@media screen and (min-width: 1921px) {
  .hdr_logo_container {
    left: calc(50% - 960px);
  }
}
@media screen and (max-width: 1300px) {
  .hdr_nav_container {
    padding: 0 32px;
    height: 50px;
    transform: translateX(0);
    justify-content: flex-end;
  }
  .hdr_logo {
    width: 50px;
    height: 50px;
  }
  #sp_nav_btn {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0);
    transition: 0.2s ease-in-out all;
  }
  .hdr_change #sp_nav_btn {
    border: 1px solid var(--fontC1);
    background-color: var(--bgC1);
  }
  #sp_nav_btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: 2px;
    border-radius: 4px;
    background-color: var(--fontC1);
    transition: 0.2s ease-in-out all;
  }
  #sp_nav_btn span:nth-child(1) {
    top: 30%;
  }
  #sp_nav_btn span:nth-child(3) {
    top: 70%;
  }
  .sp_on #sp_nav_btn span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-135deg);
  }
  .sp_on #sp_nav_btn span:nth-child(2) {
    opacity: 0;
  }
  .sp_on #sp_nav_btn span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(135deg);
  }
  .hdr_nav {
    display: none;
  }
  .sp_on .hdr_nav {
    display: block;
    position: fixed;
    top: -32px;
    right: 0;
    width: auto;
    border-bottom-left-radius: 32px;
    background-color: var(--bgC1);
    border-left: 1px solid var(--fontC1);
    border-bottom: 1px solid var(--fontC1);
    overflow-y: auto;
    animation: sp_nav 0.2s ease-in-out;
  }
  .hdr_nav ul {
    padding: var(--hdr) 64px 0 64px;
    flex-direction: column;
    align-items: start;
    column-gap: 0;
    row-gap: 1em;
    border: none;
    border-radius: 0;
    background: inherit;
    box-shadow: none;
  }
  .hdr_nav ul li::after {
    display: none;
  }
  .hdr_btn {
    margin-top: 1.5em;
    padding-bottom: 48px;
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  .hdr_nav_container {
    padding: 0 16px;
    top: 1em;
  }
  .hdr_logo_container {
    top: 1em;
    left: 16px;
  }
}
@keyframes sp_nav {
  0% {
    opacity: 0;
    transform: translateX(50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/* ------------------------------ */
/* #main
------------------------------ */
/* mv */
#mv {
  width: 100%;
  max-width: 100%;
}
.mv_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .mv_pc {
    display: none;
  }
  .mv_sp {
    display: inline-block;
  }
}
/* 概要 */
.about_1 {
  padding: 128px 0;
  background: url(./img/about_bg.png) center bottom no-repeat;
  background-size: contain;
}
.about_1_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
}
.about_1_img {
  max-width: 1000px;
}
.about_1_text {
  font-size: 1.6em;
  max-width: 22em;
  text-align: center;
}
.about_2 {
  position: relative;
  padding: 128px 0;
  display: flex;
  flex-direction: column;
  row-gap: 64px;
  background-color: var(--fontC1);
}
.about_2::before {
  position: absolute;
  top: -64px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 48px;
  height: 128px;
  background: url(./img/about_img_2.png) center center no-repeat;
  background-size: contain;
}
.about_2 h3 {
  margin-bottom: 1em;
  font-size: 1.6em;
  line-height: 1.5;
}
.about_2_inner_1,
.about_2_inner_2 {
  padding: 48px 64px;
  background-color: var(--bgC1);
}
.about_2_inner_1 {
  display: grid;
  grid-template-columns: 50% calc(50% - 48px);
  align-items: center;
  column-gap: 48px;
}
.about_2_inner_1 .strong {
  font-size: 2em;
  line-height: 1.5;
  font-weight: bold;
}
.about_2_inner_2 {
  display: grid;
  grid-template-columns: calc(50% - 48px) 50%;
  align-items: center;
  column-gap: 48px;
}
.about_2_inner_3 {
  padding-top: 64px;
  font-size: 2em;
  color: var(--bgC1);
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.about_2_inner_3 .strong {
  color: var(--accentC);
}
@media screen and (max-width: 768px) {
  .about_1 {
    padding: 64px 0;
    background: none;
  }
  .about_1_text {
    font-size: 1.4em;
  }
  .about_2 {
    padding: 64px 0;
    row-gap: 32px;
  }
  .about_2::before {
    top: -32px;
    width: 24px;
    height: 64px;
  }
  .about_2 img {
    max-width: 300px;
  }
  .about_2_inner_1,
  .about_2_inner_2 {
    padding: 16px 32px 32px;
    display: flex;
    column-gap: 0;
    row-gap: 1em;
  }
  .about_2_inner_1 h3,
  .about_2_inner_2 h3 {
    text-align: center;
  }
  .about_2_inner_1 {
    flex-direction: column-reverse;
  }
  .about_2_inner_2 {
    flex-direction: column;
  }
  .about_2_inner_3 {
    padding-top: 32px;
  }
}
@media screen and (max-width: 450px) {
  .about_1_inner {
    row-gap: 32px;
  }
  .about_1_text {
    font-size: 1em;
    text-align: left;
    line-height: 1.5;
  }
  .about_2 h3 {
    font-size: 1.2em;
  }
  .about_2_inner_1 .strong,
  .about_2_inner_3 {
    font-size: 1.4em;
  }
  .about_2_inner_3 {
    text-align: left;
  }
}
/* 取扱企業 */
#co_handle {
  padding: 128px 0;
}
.co_h_intro_container {
  margin-top: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
}
.co_h_intro_text {
  text-align: center;
}
.co_h_intro_text .strong {
  font-size: 1.2em;
}
.co_h_intro_container img {
  max-width: 650px;
}
.co_h_list {
  padding-left: 0;
  margin-top: 64px;
  border-bottom: 2px dashed var(--fontC1);
  list-style: none;
  font-size: 1.2em;
}
.co_h_title,
.co_h_type li,
.co_h_caution {
  padding: 32px;
  border-top: 2px dashed var(--fontC1);
}
.co_h_title {
  display: grid;
  grid-template-columns: auto 7em;
  justify-content: space-between;
  align-items: center;
  column-gap: 48px;
  color: var(--fontC2);
  background-color: var(--accentC);
}
.co_h_title h3 {
  font-size: 1.2em;
  line-height: 1.5;
}
.co_h_type li {
  list-style: none;
  border-top: 2px dashed var(--fontC1);
}
.co_h_type .strong {
  color: var(--fontC2);
}
.co_h_about {
  padding: 80px 32px 64px;
  border-top: 2px dashed var(--fontC1);
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
}
.co_h_about .strong {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.5;
}
.co_h_logo {
  width: auto;
  max-width: 100%;
  height: 160px;
}
.co_h_images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 48px;
  row-gap: 48px;
  text-align: center;
}
.co_h_details {
  display: grid;
  grid-template-columns: auto 10em;
  align-items: flex-end;
  column-gap: 48px;
}
.co_h_caution ul {
  padding-inline-start: 1.2em;
  padding-left: 1.2em;
  list-style: disc;
}
.co_h_caution h4 {
  margin-bottom: 1em;
  color: var(--fontC2);
  font-weight: 400;
}
.co_h_flow {
  margin-top: 128px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
}
.co_h_flow h3 {
  font-size: 1.2em;
  color: var(--fontC2);
  font-weight: bold;
  line-height: 1.2;
}
.co_h_flow img {
  max-width: 1000px;
}
.co_h_flow_link {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.co_h_flow_link img {
  max-width: 650px;
}
@media screen and (max-width: 768px) {
  #co_handle {
    padding: 64px 0;
  }
  .co_h_intro_container {
    margin-top: 32px;
    row-gap: 32px;
  }
  .co_h_title h3,
  .co_h_about .strong {
    font-size: 1.2em;
  }
  .co_h_list {
    margin-top: 64px;
    font-size: 1em;
  }
  .co_h_title,
  .co_h_type li,
  .co_h_caution {
    padding: 1em;
  }
  .co_h_title {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    row-gap: 0.5em;
  }
  .co_h_title .btn_3 {
    justify-self: flex-end;
  }
  .co_h_logo {
    width: 300px;
    height: auto;
  }
  .co_h_about {
    padding: 48px 1em 32px;
    row-gap: 32px;
  }
  .co_h_flow {
    margin-top: 64px;
    row-gap: 32px;
  }
}
@media screen and (max-width: 450px) {
  .co_h_intro_text {
    text-align: left;
  }
  .co_h_intro_text .strong {
    font-size: 1em;
  }
  .co_h_images {
    grid-template-columns: 1fr;
    column-gap: 0;
    row-gap: 1em;
  }
  .co_h_details {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    column-gap: 0;
    row-gap: 1em;
  }
  .co_h_details .btn_2 {
    justify-self: flex-end;
  }
  .co_h_logo {
    width: 200px;
    height: auto;
  }
}
/* 導入企業 */
#co_join {
  padding: 128px 0;
}
.co_j_intro_container {
  margin-top: 64px;
  font-size: 1.2em;
  text-align: center;
}
.co_j_list_container {
  margin-top: 64px;
  text-align: center;
}
.co_j_initial img {
  margin-top: 1em;
  max-width: 650px;
}
.co_j_list {
  margin: 0 auto;
  padding-left: 0;
  max-width: 1000px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 48px;
  row-gap: 48px;
  list-style: none;
  font-size: 1.4em;
  font-weight: bold;
}
#tool {
  margin-top: 128px;
  padding: 48px 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 2px dashed var(--fontC1);
}
.tool_intro_container {
  margin-top: 32px;
}
.banner_container {
  margin-top: 48px;
  display: grid;
  grid-template-columns: 300px 400px 100px;
  grid-template-rows: repeat(2, auto);
  grid-template-areas:
    "tool_1 tool_2 tool_3"
    "tool_1 notes notes";
  column-gap: 48px;
  row-gap: 1em;
}
.tool_1 {
  grid-area: tool_1;
  width: 300px;
}
.tool_2 {
  grid-area: tool_2;
  width: 400px;
}
.tool_3 {
  grid-area: tool_3;
  width: 100px;
}
.banner_notes {
  grid-area: notes;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  .banner_container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
    grid-template-areas:
      "tool_1"
      "tool_2"
      "tool_3"
      "notes";
  }
}
@media screen and (max-width: 768px) {
  #co_join {
    padding: 64px 0;
  }
  .co_j_intro_container {
    margin-top: 32px;
  }
  .co_j_list_container {
    margin-top: 32px;
  }
  .co_j_list {
    column-gap: 1em;
    row-gap: 1em;
    list-style: none;
    font-size: 1.4em;
  }
  #tool {
    margin-top: 64px;
    padding: 32px;
  }
  .tool_intro_container {
    margin-top: 1em;
  }
  .banner_container {
    margin-top: 32px;
  }
}
@media screen and (max-width: 450px) {
  .co_j_intro_container {
    font-size: 1em;
    text-align: left;
  }
  .co_j_list {
    grid-template-columns: 1fr;
    font-size: 1em;
  }
}
/* キーワード */
#keyword {
  padding: 128px 0;
  background-color: var(--fontC1);
  color: var(--bgC1);
}
.keyword_list {
  padding-left: 0;
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  list-style: none;
}
@media screen and (max-width: 768px) {
  #keyword {
    padding: 64px 0;
  }
  .keyword_list {
    margin-top: 1em;
    row-gap: 1em;
  }
}
/* アコーディオンパネル */
.acc_list {
  border-top: 2px dashed var(--fontC1);
}
.acc_container {
  border-bottom: 2px dashed var(--fontC1);
}
.acc_head {
  /* 20250520 <s>
  padding: 64px; 
  20250520 <e> */
  padding: 64px 64px 32px 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* 20250520 <s>
  cursor: pointer; 
  20250520 <e> */
}
.acc_head h2 {
  font-size: 1em;
  color: var(--fontC2);
}
.acc_btn {
  font-size: 1.5em;
  border: none;
  background: none;
}
.acc_on .acc_btn {
  transform: rotate(45deg);
  transition: 0.2s ease-in-out all;
}
.acc_content {
  display: none;
}
.acc_on .acc_content {
  padding: 0 64px 64px;
  display: block;
  /* 20250520 <s>
  animation: acc_on 0.2s ease-in-out; 
  20250520 <e> */
}
@media screen and (max-width: 1300px) {
  .acc_head {
    /* 20250520 <s> 
    padding: 32px; 
    20250520 <e> */
    padding: 32px 32px 16px 32px;
  }
  .acc_on .acc_content {
    padding: 0 32px 32px;
  }
}
@media screen and (max-width: 450px) {
  .acc_head {
    /* 20250520 <s>
    padding: 1em; 
    20250520 <e> */
    padding: 32px 1em 0.5em 1em;
  }
  .acc_on .acc_content {
    /* 20250520 <s>
    padding: 0 1em 1em; 
    20250520 <e> */
    padding: 0 1em 32px 1em;
  }
}
/* 20250520 <s> 
@keyframes acc_on {
  0% {
    opacity: 0;
    transform: translateY(-10%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
20250520 <e> */
/* ////////////////////////////// */
/* #ftr
////////////////////////////// */
#ftr {
  padding: 128px 0 64px 0;
  background-color: var(--bgC2);
}
.ftr_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 128px;
}
.ftr_logo {
  width: 240px;
  height: 240px;
  background: url(./img/logo_w.png) center center no-repeat;
  background-size: contain;
}
.ftr_info_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* 20250520 <s>
.ftr_nav_1, 
20250520 <e> */
.ftr_nav_2 {
  padding-left: 0;
  list-style: none;
}
/* 20250520 <s>
.ftr_nav_1 {
  padding: 0.5em 2em;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 1em;
  row-gap: 0.5em;
  background-color: var(--bgC1);
  border-radius: 0.5em;
}
.ftr_nav_1 li::after {
  margin-left: 1em;
  content: "|";
  color: var(--bgC2);
}
.ftr_nav_1 li:nth-last-child(1):after {
  display: none;
} 
20250520 <e> */
/* 20250520 <s>
.ftr_nav_1 a, 
20250520 <e> */
.ftr_nav_2 a {
  text-decoration: none;
  font-weight: 500;
}
/* 20250520 <s>
.ftr_nav_1 a {
  color: var(--bgC2);
} 
20250520 <e> */
.ftr_nav_2 {
  /* 20250520 <s>
  margin-top: 32px;
  20250520 <e> */
  display: flex;
  flex-wrap: wrap;
  column-gap: 2em;
  row-gap: 0.5em;
}
.ftr_nav_2 li::before {
  margin-right: 0.5em;
  content: "＞";
  color: var(--bgC1);
}
.ftr_nav_2 a {
  color: var(--bgC1);
}
.ftr_cr {
  margin-top: 64px;
  text-align: center;
  color: var(--bgC1);
}
@media screen and (max-width: 1300px) {
  .ftr_inner {
    flex-direction: column;
    column-gap: 0;
    row-gap: 64px;
  }
}
@media screen and (max-width: 450px) {
  #ftr {
    padding: 64px 0 32px 0;
  }
  .ftr_logo {
    width: 160px;
    height: 160px;
  }
}
/* ////////////////////////////// */
/* contact.php
////////////////////////////// */
#contact {
  margin-top: calc(var(--hdr) + 64px);
  display: flex;
  flex-direction: column;
  row-gap: 128px;
}
.contact_intro {
  margin-top: 64px;
  text-align: center;
}
.contact_table {
  margin-top: 64px;
  width: 100%;
  table-layout: auto;
  border-collapse: collapse;
  text-align: left;
}
.contact_table td {
  padding: 0.5em 1em;
  border: 2px dashed var(--fontC1);
}
.contact_table thead td {
  background-color: var(--subC1);
  color: var(--fontC2);
  font-weight: bold;
  text-align: center;
}
.contact_table tbody td:nth-child(odd) {
  font-weight: bold;
}
.contact_table tbody td:nth-child(odd) small {
  font-weight: 400;
}
.contact_table ul {
  padding-left: 0;
  list-style-position: inside;
}
@media screen and (max-width: 450px) {
  #contact {
    margin-top: calc(var(--hdr) + 32px);
    row-gap: 64px;
  }
  .contact_intro {
    margin-top: 32px;
    text-align: left;
  }
  .contact_table {
    margin-top: 32px;
  }
  .contact_table thead {
    display: none;
  }
  .contact_table tbody tr {
    display: flex;
    flex-direction: column;
  }
  .contact_table tbody td:nth-child(odd) {
    color: var(--fontC2);
    background-color: var(--subC1);
    border: none;
    border-top: 2px dashed var(--fontC1);
    border-left: 2px dashed var(--fontC1);
    border-right: 2px dashed var(--fontC1);
  }
  .contact_table tbody td:nth-child(even) {
    border: none;
    border-top: 2px dashed var(--fontC1);
    border-left: 2px dashed var(--fontC1);
    border-right: 2px dashed var(--fontC1);
  }
  .contact_table {
    border-bottom: 2px dashed var(--fontC1);
  }
}
/* フォーム
------------------------------ */
.contact_form_container {
  padding: 128px 0;
  position: relative;
  background-color: var(--fontC1);
}
.contact_form_container form {
  background-color: var(--bgC1);
}
.form_item {
  border-bottom: 2px dashed var(--fontC1);
  display: grid;
  grid-template-columns: calc(11.5em + 128px) auto;
}
.form_item h2 {
  font-size: 1em;
}
.form_last_item {
  border-bottom: none;
}
.item_head,
.item_content {
  padding: 64px;
}
.item_head {
  background-color: var(--subC1);
  color: var(--fontC2);
}
.item_content {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.contact_err {
  display: none;
}
.js_err .contact_err {
  display: block;
}
#contact label.limited,
#contact_btn.js_err button[type="submit"] {
  opacity: 0.5;
  cursor: inherit;
}
.item_content ul {
  padding-left: 0;
  list-style-position: inside;
}
.item_required::after {
  margin-left: 0.5em;
  padding: 0 0.5em;
  content: "必須";
  font-size: 0.8em;
  font-weight: 400;
  background-color: var(--fontC2);
  color: var(--accentC);
}
.options {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2em;
  row-gap: 1em;
}
#contact_btn {
  padding: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
  text-align: center;
}
.contact_comp_container {
  margin-bottom: 128px;
}
@media screen and (max-width: 1300px) {
  .form_item {
    grid-template-columns: calc(11.5em + 64px) auto;
  }
  .item_head,
  .item_content {
    padding: 32px;
  }
}
@media screen and (max-width: 768px) {
  .form_item {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 450px) {
  .contact_form_container {
    padding: 64px 0;
  }
  .item_head,
  .item_content {
    padding: 1em;
  }
  .item_content {
    row-gap: 1em;
  }
  .options {
    row-gap: 0.5em;
  }
  #contact_btn {
    padding: 2em 1em;
    row-gap: 2em;
    text-align: left;
  }
}
